WordPress.org

Support

Support » Plugins and Hacks » Widget embed latest Tweets » [Resolved] Fatal error

[Resolved] Fatal error

  • I installed this plug-in today and received the following error:

    Fatal error: Cannot redeclare class OAuthSignatureMethod_HMAC_SHA1 in /home/southgat/public_html/wp-content/themes/medico/library/includes/OAuth.php on line 120

    I can no longer access my WP Admin control panel to deactivate the plug in. Is there a way to do this outside of WordPress so I can access my site again?

    Thanks!

    MK

    https://wordpress.org/plugins/widget-embed-lastest-tweets/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Fatal error’ is closed to new replies.
Skip to toolbar